BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Retirement.Service.Requests.RetirementReasonRequest Class Reference

## Properties
string | Reason`[get, set]`

## Property Documentation

## ◆ Reason

string BMA.EHR.Retirement.Service.Requests.RetirementReasonRequest.Reason
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Retirement.Service/Requests/RetirementReasonRequest.cs